Fixed broken SUSE 10.0 rpms

Hi,

we had some trouble with our buildsystem and build the SUSE 10.0 rpms. Thanks for the report in the help-forum. We updated this rpms and added a new powersave and KPowersave release. With this new rpms you need for SUSE 10.0 also some updated packages:

* cpufrequtils (v0.4)
* sysfsutils (fixed 1.3.0 version)

You can find this rpms in the new `updated requirements section`. You maybe need to install them with --force option for rpm.

Danny

Posted by Danny Al-Gaaf 2006-01-19

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks